@charset "UTF-8";

blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0
}

fieldset, img {
  border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: 400;
  font-style: normal
}

li {
  list-style: none
}

caption, th {
  text-align: left
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400
}

q:after, q:before {
  content: ""
}

abbr, acronym {
  font-variant: normal;
  border: 0
}

sup {
  vertical-align: text-top
}

sub {
  vertical-align: text-bottom
}

input, select, textarea {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit
}

legend {
  color: #000
}

img {
  -webkit-backface-visibility: hidden
}

body, html {
  zoom: 1;
  width: 100%;
  height: 100%
}

body {
  -webkit-text-size-adjust: 100%
}

img {
  vertical-align: bottom
}

code, kbd, pre, samp, tt {
  font-family: monospace;
  line-height: 100%
}

section {
  position: relative
}

a {
  position: relative;
  text-decoration: none
}

table {
  width: 100%;
  font: 100%;
  font-size: inherit;
  border-collapse: collapse
}

li {
  position: relative
}

.abs {
  position: absolute
}

.hide {
  visibility: hidden
}

.show {
  visibility: visible
}

.bold {
  font-weight: 700
}

.left {
  float: left
}

.right {
  float: right
}

#__bs_notify__ {
  display: none !important
}

.pc-br {
  display: block
}

.sp-br {
  display: inline-block
}

@media only screen and (max-width:767px) {
  .pc-br {
    display: inline-block
  }

  .sp-br {
    display: block
  }
}

.float {
  display: block
}

.float:after, .float:before {
  display: table;
  content: " "
}

.float:after {
  clear: both
}

.float {
  zoom: 1
}

.flexbox {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.flexbox {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.flexbox li {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start
}

.flexbox .box {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start
}

.flexbox.between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between
}

*, :after, :before {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box
}

.trans {
  -webkit-transition: all .25s ease;
  transition: all .25s ease
}

.table-cell {
  display: table
}

.table-cell .cell {
  display: table-cell
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%
}

.btn-disabled {
  cursor: default;
  pointer-events: none
}

.inline-group {
  display: block
}

.inline-group .inline {
  display: inline-block
}

.pcshow {
  display: block !important
}

.spshow {
  display: none !important
}

.valign-center {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center
}

.noto {
  font-family: "Noto Sans JP", sans-serif, sans-serif
}

.noto-min {
  font-family: "Noto Serif Japanese", serif, serif
}

@font-face {
  font-family: "Yu Gothic M";
  src: local("Yu Gothic Medium")
}

@font-face {
  font-family: "Yu Gothic M";
  font-weight: 700;
  src: local("Yu Gothic Bold")
}

body, html {
  position: relative;
  width: 100%;
  min-width: 980px;
  height: auto
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
  -webkit-print-color-adjust: exact
}

body {
  font-family: "M PLUS 1p", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

body p {
  color: #333;
  font-family: "M PLUS 1p", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  /*font-weight: 500;*/
  font-weight: normal;
  line-height: 28px;
  letter-spacing: 0;
  transform: rotate(0.05deg);
}

body p span {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit
}

[class*=inner] {
  position: relative;
  height: inherit;
  margin: 0 auto
}

.inner700 {
  width: 700px
}

.inner950 {
  width: 950px
}

header {
  height: 70px;
  border-bottom: 1px solid #dddfdd
}

header .logo {
  padding: 20px 0 0
}

footer {
  padding: 25px 0 35px;
  text-align: center;
  border-top: 3px solid #4cc4fd
}

footer p {
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "游ゴシック  Medium", meiryo, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0
}

#wrapper {
  width: 100%;
  min-width: 980px;
  height: auto
}

body.feature .color-blue {
  color: #4cc4fd
}

body.feature .breadcrumb ul {
  overflow: hidden;
  max-width: 980px;
  height: 32px;
  margin: 0 auto;
  font-size: 0
}

body.feature .breadcrumb ul li {
  position: relative;
  display: block;
  float: left;
  height: 35px;
  padding: 1px 17px 1px 10px;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 35px
}

body.feature .breadcrumb ul li a {
  color: #00aaeb;
  line-height: 35px;
  text-decoration: underline
}

body.feature .breadcrumb ul li:nth-child(2):before {
  position: absolute;
  top: 0;
  left: -17px;
  display: block;
  width: 17px;
  height: 31px;
  margin: 0 5px;
  text-align: center;
  content: ">"
}

body.feature main section {
  position: relative;
  margin-bottom: 120px;
}

body.feature main h2 {
  text-align: center
}

body.feature main #bottom-link {
  padding: 70px 0 0
}

body.feature main #bottom-link:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 55px;
  content: "";
  /*  background: url(../img/bg_wave02.png) repeat-x 0 0*/
}

body.feature main #bottom-sns {
  margin: 120px auto 0;
  padding: 80px 0 30px;
  text-align: center;
  position: relative;
}

body.feature main #bottom-sns::before {
  content: "";
  width: 100vw;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../img/bg_stripe_pc.png);
  background-repeat: repeat-x;
  background-position: center top;
}

body.feature main #bottom-sns p {
  font-weight: 700
}

body.feature main #bottom-sns .btn {
  display: inline-block;
  width: 240px;
  margin: 20px 0 0
}

body.feature main #bottom-sns .btn li {
  width: 60px;
  margin: 0 0 0 30px
}

body.feature main #bottom-sns .btn li:nth-of-type(1) {
  margin: 0
}

body.feature .sp {
  display: none;
}

body.feature #mainvisual {
  background-image: url(../img/bg_stripe_pc.png);
  background-repeat: repeat-x;
  background-position: center top;
  padding: 210px 0 40px;
  text-align: center;
}

body.feature #mainvisual .logo_mec {
  margin-bottom: 20px;
}

body.feature #mainvisual .ttl_main {
  margin-bottom: 40px;
}

body.feature #mainvisual p.subttl {
  color: #4cc4fd;
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 20px;
}

body.feature #mainvisual p.info {
  font-size: 31px;
  line-height: 1.4;
  font-weight: bold;
  color: #000;
  padding: 30px 0 20px;
}

body.feature #mainvisual p.info::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  background: #4cc4fd;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}

body.feature #mainvisual p.info::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  background: #4cc4fd;
  border-radius: 50%;
  width: 16px;
  height: 16px;
}

body.feature #mainvisual p.info .small {
  font-size: 18px;
}

body.feature main #anchors {
  padding: 0;
  background-image: url(../img/bg_anchors.png);
  background-repeat: repeat-x;
  background-position: center top;
  display: block;
  min-width: 980px;
  height: 100px;
}

body.feature main #anchors.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9;
}

body.feature main #anchors ul {
  background-color: #4cc4fd;
  background-image: url(../img/ttl_anchors_pc.png);
  background-repeat: no-repeat;
  background-position: left 14px center;
  text-align: right;
  font-size: 0;
}

body.feature main #anchors li {
  display: inline-block;
  width: 160px;
  padding: 0;
  border-right: 1px solid #fff;
}

body.feature main #anchors li:nth-of-type(1) {
  border-left: 1px solid #fff;
}

body.feature main #anchors li.join {
  display: none;
}

body.feature main #anchors ul li a {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 100px;
  height: 100px;
  width: 100%;
  text-align: center;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

body.feature main #anchors ul li a::before {
  transition: all 0.2s;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: #fff;
  opacity: 0;
}

body.feature main #anchors ul li a:hover::before {
  opacity: 0.2;
}

body.feature main section .heading {
  margin-bottom: 70px;
}

body.feature main #about .outer {
  font-size: 0;
}

body.feature main #about .illust {
  display: inline-block;
  margin-right: 36px;
  vertical-align: top;
}

body.feature main #about .text {
  display: inline-block;
  width: 500px;
  vertical-align: top;
}

body.feature main #about p {
  margin-bottom: 1em;
}

body.feature main #about p:last-of-type {
  margin-bottom: 0;
}

body.feature main ul.speakers {
  font-size: 0;
  text-align: center;
}

body.feature main ul.speakers li {
  display: inline-block;
  width: 170px;
  margin: 0 45px 60px;
  vertical-align: top;
  position: relative;
}

body.feature main ul.speakers li img {
  width: 100%;
}

body.feature main ul.speakers li .name {
  font-size: 22px;
  font-weight: bold;
  padding-top: 45px;
  margin-bottom: 15px;
  position: relative;
}

body.feature main ul.speakers li .name .small {
  font-size: 12px;
}

body.feature main ul.speakers li .name::before {
  content: "";
  width: 100%;
  height: 15px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/speakers_barcord_odd_pc.png);
}

body.feature main ul.speakers li:nth-of-type(3n-1) .name::before {
  background-image: url(../img/speakers_barcord_even_pc.png);
}

body.feature main ul.speakers li .description {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 15px;
}

body.feature main ul.speakers li .btn_profile {
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
  color: #fff;
  background: #4cc4fd;
  width: 100%;
  display: inline-block;
  border-radius: 15px;
  box-shadow: 0 3px 0 0 #2686b4;
  cursor: pointer;
}

body.feature main ul.speakers li .btn_profile:hover {
  transform: translateY(2px);
  box-shadow: 0 1px 0 0 #2686b4;
}

body.feature main ul.speakers li .floating_prof {
  position: absolute;
  top: 260px;
  left: -45px;
  right: 0;
  margin: auto;
  border: 1px solid #4cc4fd;
  padding: 20px 20px calc(20px + 15px);
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  text-align: justify;
  width: 260px;
  background: #f2f2f2;
  z-index: 1;
  display: none;
}

body.feature main ul.speakers li .floating_prof::before {
  content: "";
  width: 100%;
  height: 15px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url(../img/speakers_barcord_odd_pc.png);
}

body.feature main ul.speakers li:nth-of-type(3n-1) .floating_prof::before {
  background-image: url(../img/speakers_barcord_even_pc.png);
}

body.feature main ul.speakers li .floating_prof a.close {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #4cc4fd;
  width: 30px;
  height: 30px;
  display: block;
  cursor: pointer;
  transition: all 0.2s;
}

body.feature main ul.speakers li .floating_prof a.close::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 40%;
  height: 40%;
  background-image:
    linear-gradient(-45deg,
    transparent calc(50% - 1px), #fff calc(50% - 1px),
    #fff calc(50% + 1px), transparent calc(50% + 1px)),
    linear-gradient(45deg,
    transparent calc(50% - 1px), #fff calc(50% - 1px),
    #fff calc(50% + 1px), transparent calc(50% + 1px))
}

/* IE */
@media all and (-ms-high-contrast: none) {
  body.feature main ul.speakers li .floating_prof a.close::before {
    content: "✕";
    background-image: none;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    top: -2px;
    font-weight: bold;
  }
}

body.feature main ul.speakers li .floating_prof a.close:hover {
  opacity: 0.8;
}

body.feature main #schedule {
  margin-top: -60px;
  text-align: center;
}

body.feature main #schedule h4 {
  font-size: 26px;
  color: #4cc4fd;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}

body.feature main #schedule ul.twoways {
  font-size: 0;
  margin-bottom: 80px;
}

body.feature main #schedule ul.twoways li {
  display: inline-block;
  vertical-align: top;
  border: 4px solid #c1e6f7;
  padding: 30px 40px;
  margin-right: 40px;
  width: calc((100% - 40px) / 2);
  overflow: hidden;
}

body.feature main #schedule ul.twoways li:nth-of-type(2n) {
  margin-right: 0;
}

body.feature main #schedule ul.twoways li h5 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}

body.feature main #schedule ul.twoways li p {
  font-size: 14px;
  line-height: 1.85;
  text-align: justify;
  margin-bottom: 1em;
}

body.feature main #schedule ul.twoways li p:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.twoways li .text {
  position: relative;
  padding-top: 150px;
}

body.feature main #schedule ul.twoways li .text::before {
  content: "";
  background-image: url(../img/bg_schedule_twoway_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 15px;
  display: block;
}

body.feature main #schedule ul.twoways li .text::after {
  content: "";
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: block;
}

body.feature main #schedule ul.twoways li:nth-of-type(1) .text::after {
  top: 35px;
  background-image: url(../img/ico_participation.png);
}

body.feature main #schedule ul.twoways li:nth-of-type(2) .text::after {
  top: 45px;
  background-image: url(../img/ico_watch.png);
}

body.feature main #schedule ul.lectures {
  text-align: left;
}

body.feature main #schedule ul.lectures>li {
  border: 1px solid #4cc4fd;
  padding: 0 40px 50px;
  margin-bottom: 80px;
  position: relative;
  font-size: 0;
}

body.feature main #schedule ul.lectures>li:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.lectures>li .heading {
  position: relative;
  margin-left: -40px;
  margin-bottom: 55px;
}

body.feature main #schedule ul.lectures>li .heading .ttl {
  height: 100px;
  display: block;
}

body.feature main #schedule ul.lectures>li .heading .time {
  font-size: 21px;
  letter-spacing: 0.1em;
  line-height: 1;
  position: absolute;
  left: 214px;
  bottom: 37px;
}

body.feature main #schedule ul.lectures>li .box {
  display: inline-block;
  width: calc((100% - 40px) / 2);
  vertical-align: top;
  font-size: 0;
  margin-right: 40px;
}

body.feature main #schedule ul.lectures>li .box:nth-of-type(2n) {
  margin-right: 0;
}

body.feature main #schedule ul.lectures>li .lec_ttl {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.38;
  margin-bottom: 35px;
  text-align: left;
}

body.feature main #schedule ul.lectures>li .lec_capacity {
  font-size: 26px;
  text-align: center;
  position: relative;
  display: block;
  border: 2px solid #f28e00;
  line-height: 45px;
  margin-bottom: 45px;
  width: 200px;
  padding-left: 80px;
}

body.feature main #schedule ul.lectures>li .lec_capacity em {
  position: absolute;
  top: 0;
  left: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  background: #f28e00;
  color: #fff;
  padding: 0 20px;
  line-height: 45px;
  display: block;
}

body.feature main #schedule ul.lectures>li .lec_capacity .small {
  position: absolute;
  bottom: 0;
  right: -215px;
  width: 200px;
  font-size: 12px;
  line-height: 1;
  display: block;
  text-align: left;
}

body.feature main #schedule ul.lectures>li .lec_txt {
  text-align: justify;
  line-height: 1.85;
}

body.feature main #schedule ul.lectures>li .lec_txt+p {
  margin-top: 1.5em;
}

body.feature main #schedule ul.lectures>li .lec_note {
  font-size: 11px;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 1em;
}

body.feature main #schedule ul.lectures>li .ttl_spearkers {
  text-align: center;
  color: #4cc4fd;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #4cc4fd;
  padding-bottom: 5px;
  margin-bottom: 30px;
}

body.feature main #schedule ul.speakers {
  margin-bottom: 30px;
}

body.feature main #schedule ul.speakers li {
  width: 170px;
  margin: 0 0 20px 0;
}

body.feature main #schedule ul.speakers li:nth-of-type(2n) {
  margin-left: 74px;
}

body.feature main #schedule ul.speakers li .name {
  padding-top: 15px;
  margin-bottom: 10px;
  font-size: 18px;
}

body.feature main #schedule ul.speakers li .name::before {
  background-image: none;
}

body.feature main #schedule ul.speakers li:nth-of-type(3n-1) .name::before {
  background-image: none;
}

body.feature main #schedule ul.speakers li .description {
  font-size: 11px;
  line-height: 1.45;
  margin-bottom: 0;
  min-height: auto;
}

body.feature main #schedule .company {
  width: 100%;
}

body.feature main #schedule .balloon {
  text-align: center;
  color: #f20000;
  border: 1px solid #f20000;
  border-radius: 8px;
  font-size: 18px;
  padding: 1em;
  margin-bottom: 30px;
  background: #f4ffd2;
  position: relative;
}

body.feature main #schedule .balloon .arrow {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

body.feature main #schedule .balloon .arrow::before, #schedule .balloon .arrow::after {
  content: "";
  border: 30px solid transparent;
  position: absolute;
  margin-left: calc(-60px * 0.67 / 2);
  transform: scaleX(0.67);
}

body.feature main #schedule .balloon .arrow:nth-of-type(1) {
  left: calc((100% - 34px) / -4);
}

body.feature main #schedule .balloon .arrow:nth-of-type(2) {
  left: calc((100% - 34px) / 4);
}

body.feature main #schedule .balloon .arrow::before {
  border-top-color: #f20000;
  bottom: -60px;
}

body.feature main #schedule .balloon .arrow::after {
  border-top-color: #f4ffd2;
  bottom: -59px;
}

body.feature main #schedule ul.actions {
  font-size: 0;
}

body.feature main #schedule ul.actions li {
  display: inline-block;
  width: calc((100% - 34px) / 2);
  margin-right: 34px;
}

body.feature main #schedule ul.actions li:nth-of-type(2n) {
  margin-right: 0;
}

body.feature main #schedule ul.actions li a {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 80px;
  height: 80px;
  padding-left: 150px;
  color: #fff;
  background-color: #4cc4fd;
  background-image: url(../img/bg_action_pc.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-align: left;
  display: block;
  border-radius: 0 40px 40px 0;
  box-shadow: 0 5px 0 0 #2686b4;
}

body.feature main #schedule ul.actions li a:hover {
  transform: translateY(2px);
  box-shadow: 0 3px 0 0 #2686b4;
}

body.feature main #schedule ul.actions li a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-image: url(../img/ico_action.png);
  background-repeat: no-repeat;
  background-position: right 30px center;
}

body.feature main #schedule ul.actions li a span {
  position: absolute;
  left: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #4cc4fd;
  font-size: 11px;
  font-weight: bold;
  display: block;
  line-height: 30px;
  letter-spacing: 0.1em;
  height: 30px;
  padding: 0 10px;
}

body.feature main #access .outer {
  font-size: 0;
}

body.feature main #access .map {
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
}

body.feature main #access .text {
  width: 350px;
  display: inline-block;
  vertical-align: top;
}

body.feature main #access .text dl {}

body.feature main #access .text dt {
  margin-bottom: 10px;
  background: #faee00;
  width: 90px;
  line-height: 32px;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

body.feature main #access .text dd {
  margin-bottom: 40px;
  font-size: 14px;
  line-height: 1.7;
}

body.feature main #access .text ul {}

body.feature main #access .text ul li {
  text-indent: -1em;
  padding-left: 1em;
}

body.feature main #coupling h3, body.feature main #pickup h3 {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
  padding-top: 25px;
  position: relative;
}

body.feature main #coupling h3::before, body.feature main #pickup h3::before {
  content: attr(data-text);
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #4cc4fd;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

body.feature main #coupling .box, body.feature main #pickup .box {
  position: relative;
  transition: all 0.2s;
}

body.feature main #coupling .box::before,
body.feature main #coupling .box::after, body.feature main #pickup .box::before,
body.feature main #pickup .box::after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  border-color: transparent;
  border-style: solid;
}

body.feature main #coupling .box::before, body.feature main #pickup .box::before {
  border-width: 20px;
}

body.feature main #coupling .box::before {
  border-right-color: #df151f;
  border-top-color: #df151f;
}

body.feature main #pickup .box::before {
  border-right-color: #2f93ca;
  border-top-color: #2f93ca;
}

body.feature main #coupling .box:hover, body.feature main #pickup .box:hover {
  opacity: 0.8;
}

body.feature main #coupling .box a, body.feature main #pickup .box a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

body.feature main #coupling .box {
  border: 1px solid #cbcbcb;
  background: #f3f3f3;
  position: relative;
  padding: 40px 50px;
  margin-bottom: 40px;
  transition: all 0.2s;
}

body.feature main #coupling .box:hover {
  opacity: 0.8;
}

body.feature main #coupling h4 {
  text-align: center;
  margin-bottom: 30px;
}

body.feature main #coupling p {
  padding: 0 40px;
}

body.feature main #pickup ul {
  font-size: 0;
}

body.feature main #pickup ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 40px;
  width: 455px;
}

body.feature main #pickup ul li:nth-of-type(2n) {
  margin-right: 0;
}

body.feature main #pickup ul li .box {
  border: 1px solid;
  position: relative;
  border: 1px solid #4cc4fd;
  padding: 30px 40px;
  margin-bottom: 25px;
}

body.feature main #pickup ul li .box h4 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 25px;
  color: #4cc4fd;
  text-align: center;
}

body.feature main #pickup ul li .box img {
  width: 100%;
  margin: auto;
}
